/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: centroarts@mail.ru, info@centroarts.com*/
/*URL: http://centroarts.com, http://centroarts.ru */

a { color: #267fc7; text-decoration: none; }
a:hover { text-decoration: underline; }

/*h1-h6*/
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, table, font {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    margin: 0 0 0.2em 0;
	line-height: 1.1em;
}

/*Настройка заголовков*/
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

/*forms*/
input, textarea, select {
	font-size: 1em;
	font-family: Tahoma, Helvetica, sans-serif;
}

body {
	color: #5c5c5c;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 16px;
}

div, td { line-height: 16px; }

.pagebg {
	padding: 0; margin: 0;
	background-color: #6ba5c6;
	text-align: center;
}

/*Other*/
p { margin-bottom: 18px; }
.clr { clear: both; }
img  { border:0 none; }
img.left { float: left; margin: 2px 20px 16px 0; }
img.right { float: right; margin: 2px 0 16px 20px; }
hr	{ border: none; border-top: 1px solid #cfcfcf; }
strong { font-weight: bold; }

/*UL, LI*/
ul {
	margin: 2px 0;
	padding: 0 0 0 5px;
}

ul li {
	margin: 5px 0; padding: 0px 0 0px 14px;
	list-style-type: none;
	background: transparent url("../images/li.gif") no-repeat left 5px;
}

ol {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: decimal;
	margin-bottom: 18px;
	margin-left: 2.2em;
}

.wrapper {
	margin: 0 auto;
	width: 90%;
	min-width: 990px;
	text-align: left;
}

* HTML .wrapper {  width: expression(document.body.clientWidth > 990 ? "90%" : "990px") }

.headwrap { width: 100%; min-width: 990px; margin: 0 auto; }
* HTML .headwrap { width: expression(document.body.clientWidth > 990 ? "100%" : "990px") }

/*dleft, dright*/
.dleft, .dright { background-position: left; background-repeat: repeat-y; background-color: transparent; }
.dright { background-position: right; }

.theader, .theader .wrapper, .theader .dleft, .theader .dright { height: 121px; }
.theader { position: relative; background: #e5f4fa url("../images/topheader.png") repeat-x left top; }
.theader .dleft { background: transparent url("../images/topheader_left.jpg") no-repeat left top; }
.theader .dright { padding-right: 22px; background: transparent url("../images/topheader_right.jpg") no-repeat right top; }
.theader .wrapper { position: relative; }

.mheader, .mheader .wrapper, .mheader .dleft, .mheader .dright { height: 104px; }
.mheader { background: #e5f4fa url("../images/mheader.png") repeat-x left top; }
.mheader .dleft { background: transparent url("../images/mheader_left.jpg") no-repeat left top; }
.mheader .dright { padding-right: 22px; background: transparent url("../images/mheader_right.jpg") no-repeat right top; }

.bheader, .bheader .wrapper, .bheader .dleft, .bheader .dright, .bheader .korablik2 { height: 115px; }
.bheader { background: #ffffff url("../images/bheader.png") repeat-x left top; }
.bheader .dleft { background: transparent url("../images/bheader_left.jpg") no-repeat left top; }
.bheader .dright { background: transparent url("../images/bheader_right.jpg") no-repeat right top; }
.bheader .shadow { position: relative; background: transparent url("../images/bheader_shadow.png") no-repeat right 80px; }
.bheader .korablik1 { background: transparent url("../images/bheader_korablik1.png") no-repeat 55% top; }
.bheader .korablik2 { background: transparent url("../images/bheader_korablik2.png") no-repeat 85% top; }

/* ===== HEADDATE ===== */
.headdate {
	float: right;
	position: relative;
	top: 88px;
}

.headdate {
	padding: 1px 0;
	padding-left: 25px;
	color: #1a82cc;
	background: transparent url("../images/head_date.gif") no-repeat left 2px;
}

/* ===== LOGOTYPE ===== */
.pe4ora { position: absolute; top: 18px; left: 165px; z-index: 1; }

/* ===== HOMEBTN ===== */
.homebtn {
	position: absolute;
	top: 12px; right: 0;
	display: block;
	width: 124px; height: 22px;
	background: transparent url("../images/homebtn.png") no-repeat left top;
}

.homebtn a {
	float: left;
	width: 41px; height: 22px;
}

.homebtn a img { display: block; width: 41px; height: 22px; }
a.hbtn_map, a.hbtn_map img { width: 42px; }

a.hbtn_home { background: transparent url("../images/hbtn_home.gif") no-repeat left top; }
a.hbtn_map { background: transparent url("../images/hbtn_map.gif") no-repeat left top; }
a.hbtn_contact { background: transparent url("../images/hbtn_contacts.gif") no-repeat left top; }

.homebtn a:hover { background-position: left bottom; }


/* ===== PAGE BODY ===== */
.pbt-top { background: #f3f8fb url("../images/pbt_top.png") repeat-x left top; }
.pbt-top .wrapper { background: transparent url("../images/pbt2_top.png") repeat-x left top; padding-top: 11px; }

/* ===== STRUCTURE TABLE ===== */
table.structure { width: 100%; }

#leftcol { padding-right: 7px; vertical-align: top; }
#rightcol { padding-right: 8px; vertical-align: top; }
#maincol {
	width: 100%;
	vertical-align: top;
	background: #ffffff url("../images/maincol_right.png") repeat-y right top;
	border-top: 1px solid #dae5ed;
	border-left: 1px solid #dae5ed;
}
.maincol { padding-right: 2px; padding-top: 8px; }
#leftmaincol { padding-right: 25px; width: 100%; vertical-align: top; }

/* ===== pbd ===== */
.pbd-bottom, .pbd-bottom .dleft, .pbd-bottom .dright { height: 48px; }
.pbd-bottom { overflow: hidden; background: #367ead url("../images/pbd_bottom.png") repeat-x left top; width: 100%; }
.pbd-bottom .wrapper { background: transparent url("../images/pbd_wrap.png") repeat-x left top; }
.pbd-bottom .dleft { padding-left: 274px; position: relative; background: transparent url("../images/pbd_left.png") no-repeat left top; }
.pbd-bottom .dright { padding-right: 10px; background: transparent url("../images/pbd_right.png") no-repeat right top; }

/* ===== FOOTER ===== */
.footer, .footer .wrapper { height: 75px; }
.footer { overflow: hidden; background: #89b6cd url("../images/footer.png") repeat-x left top; width: 100%; }
.footer .wrapper { text-align: right; }

.dev { padding-top: 9px; padding-right: 16px; line-height: 14px; }
.dev, .dev a { font-size: 0.9em; color: #bfd8e6; }

/*===COPYRIGHT===*/
.copyright {
	position: absolute;
	left: 15px;
	top: 10px;
	color: #ffffff;
	white-space: nowrap;
	font-size: 11px;
}

.copyright, .copyright a { color: #ffffff; }
.copyright span {
	float: left;
	font-size: 36px;
	width: 40px; height: 40px;
	line-height: 32px;
}

/*===СЧЕТЧИКИ===*/
div.count {
	float: right;
	display: inline;
	padding-top: 7px;
}

div.count span {
	display: block;
	float: left;
	height: 31px;
	margin-right: 2px;
}